
# CreateAdapterGroup::process 

### Usage

> void CreateAdapterGroup::process(Cli $cli, array $args)

### Description

> Process

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
cli | Yes | Cli |
args | Yes | array |

### Return
> void 
### See Also

* [help()](help)


